Subject: [secdir] Review of draft-ietf-netlmm-lma-discovery-06

From: Tero Kivinen <[email-masked]>
Date: Tue, 12 Oct 2010 15:37:11 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document describes several different ways how Mobile Access
Gateway (MAG) can dynamically discover a Local Mobility Anchor (LMA)
for Mobile Node (MN) and recommends the AAA based discovery solutions.

The security considerations section warns about the risks about using
DNS to obtaining the IP address of the mobility agent, but explains
that as MAG and LMA needs to authenticate each other (using IPsec)
before PMIPv6 signaling messages are exchanged.

The security considerations section seems to be adequate. I have no
other comments for this draft.
-- 
[email-masked]